/* loading indicator explore nav */
.loading-indicator {
    display: inline-block;
    height: 10px;
    width: 100px;
    background-color: #d3d3d3;
    border-radius: 5px;
    overflow: hidden;
}
    
.loading-progress {
    height: 100%;
    width: 50%;
    background-color: #187474;
    animation: progressAnimation 1s infinite linear;
}
    
@keyframes progressAnimation {
    0% {
        width: 0%;
    }
    100% {
        width: 100%;
    }
}
   
/* anchor link */
.eth-suggestion-anchor{
    display: block;
    margin: 2em 0;
}
.eth-suggestion-container{
    background-color: #d3dddd;
    border: 1px solid #187474;
    margin:2em 0.5em;
    padding:0 16px 16px 16px;
}

/* link list */
.eth-link-list{
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-bottom: 1em;
}
.eth-link-list-heading{
    font-weight: 600;
    margin-top: 1em;
    margin-bottom: 0.3em;
    font-size: 20px;
}
.eth-link-list-intro{
    margin-bottom: 1em;
}
.eth-link-list li{
    padding-top: 0.3em;
}
.eth-link-list li:first-child{
    padding-top: 0;
}

/* explore nav wrapper */
.eth-explore__wrapper{
    background-color: #d3dddd;
    border: 1px solid #187474;
    margin: 0 0.2em 1em 0.2em;
    padding: 1em;
    position: relative;
}
@media screen and (min-width: 960px) {
    .eth-explore__wrapper{
        margin: 0 2em 1em 0;
        padding: 0.5em 1em;
    }
}
.eth-explore__header{
    margin-bottom: 0.5em;
    margin-right: 2em;
}
